GujRAMS - Bug #1942

Maps and charts
20/06/2025 10:32 AM - Krishna Kanth A

Status: In Progress Start date: 20/06/2025
Priority: Normal Due date:

Assignee: prathyusha Ramisetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

History

#1 - 20/06/2025 10:33 AM - prathyusha Ramisetti
- File Charts Observations.docx added

#2 - 25/06/2025 09:43 AM - prathyusha Ramisetti

- File Maps Observations.docx added

#3 - 25/06/2025 10:50 AM - prathyusha Ramisetti

Note: Properties are not working in Firefox browser, working fine in Chrome

#4 - 25/06/2025 10:51 AM - prathyusha Ramisetti

- Assignee set to Bhanuchander Sannidhanam

#5 - 30/06/2025 03:03 PM - Surender Billa
- Assignee changed from Bhanuchander Sannidhanam to prathyusha Ramisetti

- Deployed In set to QA Environment

Ready for QA

#6 - 01/07/2025 09:45 AM - prathyusha Ramisetti

- File Final status updtaed Maps Observations.docx added

All observations in the Map are closed successfully

#7 - 01/07/2025 09:50 AM - prathyusha Ramisetti

- Status changed from New to In Progress

Issue 4 needs to be fixed by the support team.
Informed the support team.

Files

Charts Observations.docx 874 KB 20/06/2025 prathyusha Ramisetti

Maps Observations.docx 1.72 MB 25/06/2025 prathyusha Ramisetti

Final status updtaed Maps Observations.docx 1.72 MB 01/07/2025 prathyusha Ramisetti
